@font-face {
	font-family: "cyhr";
	src: url(fonts/cyhr.ttf);
}

@font-face {
	font-family: "cyhr2";
	src: url(fonts/cyhr.eot);
}

ul li{
	list-style: none;
}

.clear{
	clear: both;
}

td {
	font-size: 12px; 
	color: #D7AE57; 
	text-decoration: none; 
	font-family: Tahoma;
}

body {
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	font-size: 12px;
	color: #D7AE57;
	text-decoration: none;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

#heading {
	font-size: 23px;
	font-weight: normal; 
	color: #C26448;
	font-family: "cyhr", "cyhr2", Arial, Helvetica, sans-serif;
	font-weight: normal;
}

a {
	color: #CF4522; 
	font-size: 16px;
	text-decoration: underline;
	font-family: Tahoma;
}

a:hover { 
	color: #F87A2C; 
	font-size: 16px;
	text-decoration: none;
	font-family: Tahoma;
}

a:visited {
	color: #CF4522; 
	font-size: 16px;
	text-decoration: underline;
	font-family: Tahoma;
}

#desc {
	color: #CD5900;
	font-size: 11px;
	text-align: justify;
	text-decoration: none;
	margin-top:5;
	margin-left:5;
	margin-right:5;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.th img {
	border: 1px dashed #FFDAA3;
}

a.th:hover img {
	border: 1px dashed #692D11;
}

a.th:visited img {
	filter: Gray;
}

.thumb {
	width: 165px; 
	height: 215px;
}

a.trader:link {
	font-size: 18px; 
	font-weight: bold; 
	font-family: Tahoma;
	text-decoration: none; 
	color: #FDF6AD;
}

a.trader:hover {
	font-size: 18px; 
	font-weight: bold; 
	font-family: Tahoma;
	text-decoration: underline; 
	color: #FFFFFF;
}

a.trader:visited {
	font-size: 18px; 
	font-weight: bold; 
	font-family: Tahoma;
	text-decoration: none; 
	color: #FDF6AD;
}

.trader_desc {
	color:#FF931F;
	font-size:12px;
	text-decoration:none;
}

.top_list{
	width: 864px;
	margin: 0px auto;
	text-align: left;
}

.top_list ul li{
	font-size: 16px;
	line-height: 30px;
	padding-top: 10px;
}

.top_list ul li span{
	padding: 3px;
	background: url(images/top_list_bg.png) no-repeat center;
	color: #fff;
	margin: 0 10px 0 0;
}

.top_list a:link, .top_list a:visited, .top_list a:active, .top_list a:hover {
	color: #F87A2C;
	text-decoration:  underline;
	font-size: 18px;
	font-family: Arial, Sans-serif;
	font-weight: normal;
}

.top_list a:hover {
	color: #CF4522;
	text-decoration: none;
}

#friends_list{
	width: 870px;
	text-align: center;
	font-size: 16px; 
}

.tdbrd {
	border: 2px dashed darkred;
}

#copyright {
	color: #F5571B;
	font-size: 11px;
	text-align: center;
	font-weight: normal;
}